%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 0.06-2
%define fname aspell6-%{languagecode}
%define aspell_ver 0.60
%define languageenglazy Mongol
%define languagecode mn
%define lc_ctype mn_MN

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       0.06.2
Release:       %mkrel 6
Group:         System/Internationalization
Source:        http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.bz2
URL:		   http://aspell.net/
License:	   GPL
Provides: spell-%{languagecode}

BuildRequires: aspell >= %{aspell_ver}
BuildRequires: make
Requires:      aspell >= %{aspell_ver}

# Mageia Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:      aspell-%{lc_ctype}

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build
# don't use configure macro
./configure

%make

%install
%makeinstall_std

chmod 644 Copyright README* doc/*

%files
%doc README* Copyright doc/* 
%{_libdir}/aspell-%{aspell_ver}/*


%changelog
* Fri Jan 29 2016 umeabot <umeabot> 0.06.2-6.mga6
+ Revision: 928833
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.06.2-5.mga5
+ Revision: 744908
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.06.2-4.mga5
+ Revision: 677962
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.06.2-3.mga4
+ Revision: 502767
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 0.06.2-2.mga3
+ Revision: 346322
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jul 26 2012 sander85 <sander85> 0.06.2-1.mga3
+ Revision: 274583
- New version: 0.06-2

* Thu Feb 16 2012 kamil <kamil> 0.01.0-10.mga2
+ Revision: 209538
- stop providing enchant-dictionary
- clean .spec a bit

  + dmorgan <dmorgan>
    - Remove mandriva occurencies

  + ahmad <ahmad>
    - imported package aspell-mn


* Tue Nov 30 2010 Oden Eriksson <oeriksson@mandriva.com> 0.01.0-9mdv2011.0
+ Revision: 603430
- rebuild

* Sun Mar 14 2010 Oden Eriksson <oeriksson@mandriva.com> 0.01.0-8mdv2010.1
+ Revision: 518943
- rebuild

* Sun Aug 09 2009 Oden Eriksson <oeriksson@mandriva.com> 0.01.0-7mdv2010.0
+ Revision: 413086
- rebuild

* Fri Mar 06 2009 Antoine Ginies <aginies@mandriva.com> 0.01.0-6mdv2009.1
+ Revision: 350074
- 2009.1 rebuild

* Mon Jun 16 2008 Thierry Vignaud <tv@mandriva.org> 0.01.0-5mdv2009.0
+ Revision: 220418
- rebuild

* Sun Mar 09 2008 Anssi Hannula <anssi@mandriva.org> 0.01.0-4mdv2008.1
+ Revision: 182489
- provide enchant-dictionary

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild
    - kill re-definition of %%buildroot on Pixel's request
    - s/Mandrake/Mandriva/

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.01.0-2mdv2007.0
+ Revision: 123316
- Import aspell-mn

* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.01.0-2mdv2007.1
- use the mkrel macro
- disable debug packages

* Fri Dec 03 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 0.01.0-1mdk
- first version

